package com.example.pmulabs

import android.app.Application
import com.example.pmulabs.room.AppContainer
import com.example.pmulabs.room.AppDataContainer

class NewsPortalApplication : Application() {
    lateinit var container: AppContainer

    override fun onCreate() {
        super.onCreate()
        container = AppDataContainer(this)
    }
}